/* 
* ie6.css - css styles for Win IE < 7
*/

/* html elements */
	
	/* headings */

	/* forms */

	/* text */
	
	/* clearfix */
		.clearfix { zoom:1;}


/* global ids / areas */
	/* wrapper */

	/* header */

		#header {
			height:152px;
		}

	/* content block */
		/* content - search categories links */
			#search-categories ul li {
				padding-right:1px;
			}
			
			 .BizFinderDownloadsInner
 {
     width:230px;
     margin: 0 auto;
     margin-top:-10px;
     color:Green;
     font-weight:bold;
 }
 
 
				    #footer-11850Guys
					{
					    float:right; 
					    margin-bottom:-40px; 
					    width:250px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_static_3.gif');
					    position:relative;
					    
					}
					
					#footer-11850GuysTV
					{
					    float:right; 
					    margin-bottom:-20px; 
					    width:250px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_static_3.gif');
					}